# sae_mobile

Project flutter de la saemobile

## Getting Started

This project is a starting point for a Flutter application.

A few resources to get you started if this is your first Flutter project:

- [Lab: Write your first Flutter app](https://docs.flutter.dev/get-started/codelab)
- [Cookbook: Useful Flutter samples](https://docs.flutter.dev/cookbook)

For help getting started with Flutter development, view the
[online documentation](https://docs.flutter.dev/), which offers tutorials,
samples, guidance on mobile development, and a full API reference.


ne pas oublier de faire flutter pub get pour récupérer les dépendances

Créer la base de données (et renseigner les paramètres de connexion)

pour lancer l'application, android studio :)